class StartAbsenceApprovalProccess {
  String? pRETURNMSG;
  String? pRETURNSTATUS;

  StartAbsenceApprovalProccess({this.pRETURNMSG, this.pRETURNSTATUS});

  StartAbsenceApprovalProccess.fromJson(Map<String, dynamic> json) {
    pRETURNMSG = json['P_RETURN_MSG'];
    pRETURNSTATUS = json['P_RETURN_STATUS'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['P_RETURN_MSG'] = this.pRETURNMSG;
    data['P_RETURN_STATUS'] = this.pRETURNSTATUS;
    return data;
  }
}
